import request from '@/utils/request'

export function show_tmp(data) {
  return request({
    url: '/api/drug_tmplate/show_tmp',
    method: 'post',
    data
  })
}

export function select_drug(data) {
  return request({
    url: '/api/drug_tmplate/select_drug',
    method: 'post',
    data
  })
}

// /api/drug_tmplate/bind_tmp_enter_warehouse
export function bind_tmp_enter_warehouse(data) {
  return request({
    url: '/api/drug_tmplate/bind_tmp_enter_warehouse',
    method: 'post',
    data
  })
}

// /api/drug_tmplate/add_tmp
export function add_tmp(data) {
  return request({
    url: '/api/drug_tmplate/add_tmp',
    method: 'post',
    data
  })
}

// /api/drug_tmplate/del_tmp
export function del_tmp(data) {
  return request({
    url: '/api/drug_tmplate/del_tmp',
    method: 'post',
    data
  })
}

